Fork me on GitHub
摘要: Spacebuilder 是一个asp.net mvc3项目,使用到了Combres,Combres依赖于dotless,然后在Spacebuilder的项目没有见到的dotless,运行要求dotless 1.3.0.2版本,通过Nuget获取:Install-Package dotless -Version 1.3.0.2修改web.config加入dotless配置: …… 另外将Microsoft.Web.Infrastructure.dll 剔除,让程序使用Mono自带的动态库,具体参看 Linux.NET学习手记(5)或者 Get MVC3 R...阅读全文
posted @ 2013-06-14 07:18 张善友 阅读(3730) 评论(3) 编辑